/* HOME */

.titulo.cabecalho {margin-top:40px;margin-bottom: 40px;}


.titulo.cabecalho h3 {padding-top:20px;margin-bottom: 10px;}
.titulo.cabecalho h3 a {border-bottom: 3px solid #0193be;padding-bottom: 6px;}
.titulo.cabecalho .linha-titulo {display:block;width: auto;height: 1px;background-color:#0193be;}
.titulo.cabecalho h3 a:hover {text-decoration:none;}
/*
.titulo.cabecalho h3 {padding-top:20px;margin-bottom: 10px;text-transform: uppercase;font-weight: 600;background: transparent url('/imagens/bg-dot.jpg') repeat-x left 72%;}
.titulo.cabecalho h3 a {padding:0 15px;}

.titulo.cabecalho .linha-titulo {width: 65px;height: 4px;margin: 0 auto;}*/


.owl-theme .owl-nav {top: -80px;}